package main

import (
	"loafle.com/overflow/overflow_gateway_service/gateway"
	"flag"
	"github.com/golang/glog"
	"loafle.com/overflow/overflow_gateway_service/server"
)


func main() {
	flag.Parse()
	defer glog.Flush()

	gateway.InitServices()

	if err := server.RunRpc(); err != nil {
		glog.Fatal("Gateway Server Failed: ", err)
	}
}
